{
"name": "",
"children":[
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m148_homer_148.GGTTGCCATGGCAA", 
},
{
 "children": [
 {
 "label": "cluster1_m118_homer_118.GTTGCCATGGCAACM", 
},
{
 "label": "cluster1_m129_homer_129.CGGTTGCCATGGCAAC", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m105_homer_105.SCCTAGCAACAG", 
},
{
 "label": "cluster1_m56_homer_56.TGTTKCCTAGCAACM", 
} 
] 
} 
] 
} 
]}
